* {
	margin:0;
	padding:0;
}

body {
	background:url(../../images/background.png) top left;
	font: .8em "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

h2{ 
	margin-bottom:10px;
}

#wrapper2{
	width:695px;
}

#wrapper2 h1{
	color:#FFF;
	text-align:center;
	margin-bottom:20px;
}

#wrapper2 a{
	padding-top:20px;
	color:#FFF;
	text-decoration:none;
	text-align:center;
}

#tabContainer {
	width:690px;
	padding:5px;
	background-color:#f1f7fa;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}

#tabs{
	height:250px;
	overflow:hidden;
}

#tabs ul
{
    font: normal 14px arial, sans, sans-serif;
    -list-style-type: none;
    margin: 0;
    padding-left:0;
    padding-right:0;
}

#tabs ul li 
{
    display: inline;
    float: left;
    height: 24px;
    text-align:center;
    padding:0;
    margin: 1px 0px 0px 0px;
}

#tabs ul li.selected 
{
    border-bottom: 1px solid #fff;
    background-color: #fff;
}


#tabs ul li a 
{
    margin:0 2px 0 0;
	padding:1px 10px;
	display:block;
	float:left;
	color:#00ae9e;
	-webkit-user-select: none;
	-moz-user-select: none;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius:4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px; 
	background: #F9F9F9; /* old browsers 
	background-image:-webkit-linear-gradient( #ffffff,#cacaca );
	background-image: -moz-linear-gradient( #ffffff,#cacaca );
	background-image: -ms-linear-gradient( #ffffff,#cacaca );
	background-image: -o-linear-gradient( #ffffff,#cacaca );
	background-image: linear-gradient( #ffffff,#cacaca );*/
}

#tabs ul li a.selected
{
    background: #00235d; /* old browsers */
	cursor:pointer;
	color: #ffffff;
}

#tabs ul li a:hover
{
    background: #00235d; /* old browsers */
	cursor:pointer;
	color: #ffffff;
}

#container 
{
    background: white;
    border:1px solid gray;
    border-top: none;
    height:350px;
    width:100%;
    padding:0;
    margin:0;
    left:0;
    top:0;	
}

iframe
{
    border:none;
    margin:0;
    padding:0;
}
Q